Affected packages

Packages affected by mesa-vulkan-drivers upgrade from 21.0.0~rc4-1.fc35 to 21.0.0~rc5-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
mesa build 3 a month ago
vkmark build 3 a month ago
sirikali build 4 a month ago
ibus build 4 a month ago
python-pyside2 build 4 a month ago
qt-creator build 4 a month ago
mathgl build 4 a month ago
cloudcompare build 4 a month ago
icecat build 4 a month ago
mame build 4 a month ago
python-mne build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-vulkan-drivers upgrade from 21.0.0~rc4-1.fc35 to 21.0.0~rc5-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.